(function () {
    window.addEventListener("load", function () {
        setTimeout(function () {
            //Setting the title
            document.title = "Odiware Online Assessment (Examination Management System)  RESTful Web API";

            //var logo = document.getElementsByClassName('link');
            //logo[0].children[0].alt = "Logo";
            //logo[0].children[0].src = "/logo.png";

            //Setting the favicon
            var link = document.querySelector("link[rel*='icon']") || document.createElement('link');
            link.type = 'image/png';
            link.rel = 'icon';
            link.href = 'https://www.odiware.com/wp-content/uploads/2020/04/logo-150x150.png';
            document.getElementsByTagName('head')[0].appendChild(link);

            //Setting the meta tag - description
            var link = document.createElement('meta');
            link.setAttribute('name', 'description');
            link.content = 'Odiware Online Assessment (Examination Management) System - RESTful Web API';
            document.getElementsByTagName('head')[0].appendChild(link);

            var link1 = document.createElement('meta');
            link1.setAttribute('name', 'keywords');
            link1.content = 'Odiware, Odiware Technologies, Examination Management, .Net Core Web API, Banaglore IT Company';
            document.getElementsByTagName('head')[0].appendChild(link1);

            var link2 = document.createElement('meta');
            link2.setAttribute('name', 'author');
            link2.content = 'Chandra Sekhar Samal, Preet Parida, Shakti Pattanaik, Amit Pattanaik & Kishor Tripathy for Odiware Technologies';
            document.getElementsByTagName('head')[0].appendChild(link2);

            var link3 = document.createElement('meta');
            link3.setAttribute('name', 'revised');
            link3.content = 'Odiware Technologies, 13 July 2020';
            document.getElementsByTagName('head')[0].appendChild(link3);
        });
    });
})();